#c_static_001-1786518122435 {
	background_radio:2;
	display-radio: 1;
	background-fill-value: background-image;
}
#c_static_001-1786518122435 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
background_radio:1;
	display-radio: flex;
	padding-top: 280px;
	padding-bottom: 200px;
}
#c_static_001-1786518122435 .e_container-1 > .p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%;
}
#c_static_001-1786518122435 .e_text-2 {
	line-height: normal;
font_radio:2;
	display-radio: 1;
	font-size: 46px;
	color: rgba(255,255,255,1);
	text-align: center;
}
#c_static_001-1786518122435 .e_text-3 {
	font-weight: 300;
	line-height: normal;
font_radio:2;
	display-radio: 1;
	font-size: 18px;
	color: rgba(255,255,255,1);
	text-align: center;
	margin-top: 12px;
}


#c_static_001-1786521876119 {
	min-height: 0px;
background_radio:2;
	display-radio: 1;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .icon {
	width: 24px;
	height: 24px;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding: 0 3px 0 15px;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 3px;
	color: #999;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumb::after {
  /* display:flex;
 */
  display:block;
	clear: both;
	content: '';
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center;
	padding-left: 5px;
	border: 1px solid transparent;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc;
}
/* 鼠标覆盖 */
#c_static_001-1786521876119 .e_breadcrumb-1 .siblings.active {
	border: 1px solid #dee2e6;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg);
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999;
}
#c_static_001-1786521876119 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#c_static_001-1786521876119 .e_breadcrumb-1 {
	display-radio: 1;
	max-width: 1460px;
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
#c_static_001-1786521876119 .e_line-2 {line_radio:2;
	display-radio: 1;
	border-top-style: solid;
	border-top-width: 1px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-color: rgba(213,213,213,1);
	max-width: 1460px;
	margin-left: auto;
	margin-right: auto;
}

@media(max-width:768px) {
	#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(1) .p_title,
	#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(2) .p_title{
	    white-space: pre;
	}
	#c_static_001-1786521876119 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title{
	    word-break: break-all;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 1;
	    overflow: hidden;
	}
	#c_static_001-1786521876119 .e_breadcrumb-1 a{
	    display: flex;
	}
}